a.action_button1, a.action_button1:link,
a.action_button1:active,
a.action_button1:visited 	{ padding:0px 0px 0px 15px !important; line-height:0px !important;  height:30px !important;  }

a.action_button1:hover						{ padding:0px 0px 0px 15px!important; line-height: 0px!important;  height:30px !important; }

a.action_button1 span, a.action_button1 span:link,
a.action_button1 span:active,
a.action_button1 span:visited 				{ padding:8px 15px 10px 0px!important; line-height:0px!important;  height:30px !important; }

a.action_button1:hover span					{padding:8px 15px 10px 0px!important;line-height:0px!important;  height:30px !important;  }

a.action_button2, a.action_button2:link,
a.action_button2:active,
a.action_button2:visited 	{ padding:0px 0px 0px 15px !important; line-height:30px !important;  height:30px !important;  }

a.action_button2:hover						{ padding:0px 0px 0px 15px!important; line-height: 30px!important;  height:30px !important; }

a.action_button2 span, a.action_button2:link span,
a.action_button2:active span,
a.action_button2:visited span 				{ padding:18px 15px 14px 0px!important ; line-height:30px!important;  height:30px !important; }

a.action_button2:hover span					{padding:18px 15px 14px 0px!important;line-height:30px!important;  height:30px !important;  }
/**actionbutton3**/
a.action_button3, a.action_button3:link,
a.action_button3:active,
a.action_button3:visited 	{ padding:0px 0px 0px 15px !important; line-height:0px !important;  height:30px !important;  }

a.action_button3:hover						{ padding:0px 0px 0px 15px!important; line-height: 0px!important;  height:30px !important; }

a.action_button3 span, a.action_button3 span:link,
a.action_button3 span:active,
a.action_button3 span:visited 				{ padding:32px 15px 20px 0px!important; line-height:0px!important;  height:30px !important; }

a.action_button3:hover span					{padding:32px 15px 20px 0px!important;line-height:0px!important;  height:30px !important;  }
.mainmenu-idle span .cufon, .mainmenu-selected span .cufon, .mainmenu-hover span .cufon { margin-top:0px; }
.mainmenu-idle , .mainmenu-selected , .mainmenu-hover {}
.mainmenu-submenu { margin-left:0px; }
.menubar1 .m0, .menubar2 .m0 ,.menubar3 .m0 { margin-left:-16px !important; position:relative;  }

ol{
	list-style:decimal inside;
	padding:0 0 0 0px!important;
	margin:0 1px!important;
}

ol li {
	padding:0 0px!important;
	margin:0!important;
}
